/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:Arial;
	font-size:12px;
	line-height:1.5;
	 }
a:link{
	color: #000000;
	text-decoration:none
}
a:visited{
	color: #000000;
	text-decoration:none
}
a:hover{
	color:#ec0000;
	text-decoration:none
}
a.menu:link{display:block;
height:35px; width:100px; 
 line-height:35px;
	color: #614e4d;
	font-size:14px;
	font-weight:bold;
	text-decoration:none
}
a.menu:visited { display:block;
height:35px; width:100px; 
 line-height:35px;
	color: #614e4d;
	font-size:14px;
	font-weight:bold;
	text-decoration:none
}
a.menu:hover{display:block;background: url(/sp/web/images/banner_bg.jpg) center no-repeat ;
display:block;
height:35px; width:100px; 
 line-height:35px;
	color: #614e4d;
	font-size:14px;
	font-weight:bold;
	text-decoration:none
	
}
a.menu:active{display:block;background: url(/sp/web/images/banner_bga.jpg) center no-repeat ;
display:block;
height:35px; width:100px; 
 line-height:35px;
	color: #bababa;
	font-size:14px;
	font-weight:bold;
	text-decoration:none
	
}
a.menu#current{display:block;background: url(/sp/web/images/banner_bg.jpg) no-repeat ;
display:block;
height:35px; width:100px; 
 line-height:35px;
	color: #614e4d;
	font-size:14px;
	font-weight:bold;
	text-decoration:none}
	
a.anniu:link {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 39px;
	display: block;
	width: 232px;
	height: 39px;
	background: url(/sp/web/images/button2.jpg) center no-repeat;
}
a.anniu:visited {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 39px;
	display: block;
	width: 232px;
	height: 39px;
	background: url(/sp/web/images/button2.jpg) center no-repeat;
}
a.anniu:hover{
	display:block;
	width:225px;
	height:35px;
	background: url(/sp/web/images/button2.jpg) center no-repeat;
}

a.biaoge:link{
	display:block;
	width:674px;
	height:24px;
}
a.biaoge:visited{
	display:block;
	display:block;
	width:674px;
	height:24px;
}
a.biaoge:hover{
	display:block;
	width:674px;
	height:62px;
	background: url(/sp/web/images/bg_hjsfz.jpg) repeat-x;
}


a.a1_button:link{
	display:block;
	width:154px;
	height:28px;
	background: url(/sp/web/images/a1_button.jpg) center no-repeat;
	font-weight:bold; font-family: "宋体"; font-size:12px;color:#000;
	line-height:28px;
}
a.a1_button:visited{
	display:block;
	width:154px;
	height:28px;
	background: url(/sp/web/images/a1_button.jpg) center no-repeat;
	font-weight:bold; font-family: "宋体"; font-size:12px;color:#000;
	line-height:28px;
}
a.a1_button:hover{
	display:block;
	width:154px;
	height:28px;
	background: url(/sp/web/images/a1_button.jpg) center no-repeat;
	font-weight:bold; font-family: "宋体"; font-size:12px;color:#000;
	line-height:28px;
}

ul,li {list-style-type:none; text-transform:capitalize;padding:0; margin:0;}
.clear {clear:both; *display:inline;/*IE only*/}
#nav {width:930px; margin-left: auto;margin-right: auto;font-size: 12px; font-weight: bold;}
#nav .mainlevel { float:left; border-right:1px solid #fff; width:130px;/*IE6 only*/ }
#nav .mainlevel a {color:#000; text-decoration:none; line-height:31px; display:block; width:130px;text-align: center;}
#nav .mainlevel a:hover {color:#fff; text-decoration:none;background-color: #DE5729}
#nav .mainlevel ul {display:none; position:absolute;}
#nav .mainlevel li {border-top:1px solid #fff; background:#DE5729; width:130px; /*IE6 only*/}
.log {text-align:center; color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}

	
/*字*/
.font0{font-size:14px;
	color:#FFFFFF;
	font-weight:bold;}
.font1{ font-weight:bold; font-family: "宋体"; font-size:14px;color:#385660;}
.font2{font-weight:bold; font-family: "宋体"; font-size:14px;color:#df4f43;}
.font3{font-weight:bold; font-family: "宋体"; font-size:12px;color:#cb473c; }
.font4{font-family: "宋体"; font-size:12px;color:#df4f43; }
.font5{font-size:18px;
	color:#FFFFFF;
	font-weight:bold; line-height:30px;}
.font6{font-weight:bold; font-family: "宋体"; font-size:12px;color:#000;}	
.font7{font-family: "宋体"; font-size:12px;color:#fff; }
.font8{font-weight:bold; font-family: "宋体"; font-size:18px;color:#000;}	

.b{color:#cb473c;}/***/
/*布局*/
.banner{ background: url(/sp/web/images/red_bg.jpg) repeat-x;}
.bg{ background: url(/sp/web/images/w_bg.jpg) repeat;}
.content{ 
background:#FFFFFF;
padding-left:2px;
padding-right:2px;}
.table_m {margin-bottom:5px;}
.table_m1 {margin-bottom:10px;}
.table_t {margin-top:5px;}
.table_m3{ margin:10px;}
.pad_l{ padding-left:10px;}
.bar{ height:40px; line-height:40px; border-bottom:1px solid #cacaca; position:relative;  margin-bottom:16px;}
.bar span{ color:#bb3c03;}

/*漂浮天气*/
.home_tx {PADDING: 0px;  BACKGROUND: url(/sp/web/images/tq_bg.jpg);MARGIN:0 auto ; OVERFLOW: hidden; WIDTH:100%; OVERFLOW: hidden; height:21px; }
.tianqi{width:990px;  padding:0; margin:0 auto; }
/*导航*/
.daohang{ background: url(/sp/web/images/menu_bg.jpg) repeat-x;
 }
	
	
	
/*办件统计*/	
.title_1z{background:url(/sp/web/images/title1.jpg) no-repeat;

}
.title_1y{background: url(/sp/web/images/title_bg.jpg) repeat-x;
}
.kuang1{border-right:solid 1px #f0cbc8;}
.kuang1_1{border-left: solid 1px #f0cbc8;
border-bottom: dashed 1px #f0cbc8;}
.kuang1_2{border-left: solid 1px #f0cbc8;
border-bottom:solid 1px #f0cbc8;}

/*新闻*/
.kuang2{border:solid 1px #f0cbc8;
 border-top:none;}
.title_2{background: url(/sp/web/images/diandian.jpg) repeat-x;}
.xuxian{border-bottom: dashed 1px  #bfbfbf;}

/*专题导航*/
.bg_dh{ background:url(/sp/web/images/ztdh.jpg) left top no-repeat ;}

/*网上大厅*/
.title_3{background: url(/sp/web/images/diandian0.jpg) repeat-x;}
.kuang3{ border: solid 1px #f0cbc8; border-top:none;}
.kuang3_1{ border-bottom:solid 1px #e76b61;}
.xuxian3{ border-left:1px dashed #e76b61; }
.xuxian4{ border-right:1px dashed #e76b61;}

/*政务公开*/
.title_4z{background: url(/sp/web/images/banjiangg.jpg) repeat-x;}
.title_4y{background: url(/sp/web/images/bg_bjgg.jpg) repeat-x;}
.kuang4{border: solid 1px #f0cbc8;}
.title_4{background: url(/sp/web/images/toushu_bg.jpg) repeat-x;}

/*光荣榜*/
.title5{background: url(/sp/web/images/toushu_bg.jpg) center repeat-x;}

.title6{background: url(/sp/web/images/bg_youq.jpg) repeat-x;}


/*选项卡*/
.news_tab{
width: auto;
height:auto;
margin:0px;
border:solid 1px #f0cbc8
}
.news_tab .TabTitle{
height:23px;
overflow:hidden;
text-align:center;
background: url(/sp/web/images/toushu_bg.jpg) repeat-x;
font-size:12px;
color:#cb473c;
font-weight:bold;}
.news_tab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.news_tab .TabTitle li{
float: left;
width: 83px;
height:23px;
line-height:23px;
cursor: pointer;
list-style-type: none;
text-align:center;
margin-left:10px;
}
.news_tab .TabTitle ul li a { display:block;}
.news_tab .TabTitle .active{background: url(/sp/web/images/xuanzhong1.jpg) no-repeat; }
.news_tab .TabTitle ul li:hover{background: url(/sp/web/images/xuanzhong1.jpg) no-repeat;}
.news_tab .TabTitle .normal{color:#cb473c;font-weight:bold;}
.news_tab .Tab Content{
width:auto;
height:145px;
margin:0px;
padding:0px;
}
.news_tab .TabContent li{height:28px;line-height:28px;}
.none {display:none;}
/*结束*/

/*选项卡1*/
.news_tab1{
width: auto;
height:auto;
margin:0px;
border:solid 1px #9d9d9d;
}
.news_tab1 .TabTitle1{
height:27px;
overflow:hidden;
text-align:center;
background: url(/sp/web/images/daohang_bg.jpg) repeat-x;
font-size:12px;
color:#614e4d;
font-weight:bold;}
.news_tab1 .TabTitle1 ul{
border:0;
margin:0;
padding:0;
}
.news_tab1 .TabTitle1 li{
float: left;
width: 110px;
height:27px;
line-height:23px;
cursor: pointer;
list-style-type: none;
text-align:center;
margin-left:20px;
}
.news_tab1 .TabTitle1 ul li a { display:block;}
.news_tab1 .TabTitle1 .active{background: url(/sp/web/images/xuanzhong2.jpg) no-repeat; }
.news_tab1 .TabTitle1 ul li:hover{background: url(/sp/web/images/xuanzhong2.jpg) no-repeat;}
.news_tab1 .TabTitle1 .normal{color:#614e4d;font-weight:bold;}
.news_tab1 .Tab Content{
width:auto;
height:145px;
margin:0px;
padding:0px;
}
.news_tab1 .TabContent1 li{height:28px;line-height:28px;}

/*结束*/

/*b1*/
.table{ border:1px solid  #e3b9b5; border-top:none}
.tr_bg{
	background:#e7e7e7;
}
.tr_bg1{
	background:#fbf3ee;
}    
.border_r{border-right:1px solid #e3b9b5} 
.title7{ background:url(/sp/web/images/bg_byc.jpg) repeat-x;}
.kuang5{ border:1px solid #b4b4b4;}

/*b2*/
.kuang6{ background:#fafafa;}
.title8{ background:url(/sp/web/images/bg_hjsf.jpg) repeat-x;}

/*下拉*/
.wenti dl{width:270px;font-size:12px;}
.wenti dt{height:26px;padding-left:20px;cursor:pointer;text-indent:40px; line-height:26px; overflow:hidden}
.wenti dt.original{ background:url(/sp/web/images/a2_shang.jpg) no-repeat; height:26px; padding:0; margin-bottom:5px}
.wenti dt.focus{background: url(/sp/web/images/a2_foucs.jpg)  no-repeat; height:26px;padding:0; margin-bottom:5px}
.wenti dt.expand{background:url(/sp/web/images/a2_xia.jpg) no-repeat; height:26px; padding:0;margin-bottom:5px}
.wenti dd{display:none;padding:0 20px 10px 0 ; overflow:hidden}
.wenti dd a{ color:#c02608}
.wenti dd p{ line-height:24px;}




/*翻页*/
DIV.viciao {
MARGIN-TOP: 20px; MARGIN-BOTTOM: 10px
}
DIV.viciao A {
BORDER-RIGHT: #8db5d7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #8db5d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #8db5d7 1px solid; COLOR: #000; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #8db5d7 1px solid; TEXT-DECORATION: none
}
DIV.viciao A:hover {
BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: red 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: red 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: red 1px solid
}
DIV.viciao A:active {
BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: red 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: red 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: red 1px solid
}
DIV.viciao SPAN.current {
BORDER-RIGHT: #e89954 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e89954 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e89954 1px solid; COLOR: #000; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e89954 1px solid; BACKGROUND-COLOR: #ffca7d
}
DIV.viciao SPAN.disabled {
BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
 /*over*/
 
/*选项卡2*/
.news_tab2{
width: 100%;
height:auto;
margin:0px;
}

.news_tab2 .TabTitle2{
height:31px;
overflow:hidden;
border-bottom:1px solid #e3b9b5;

}

.news_tab2 .TabTitle2 ul{
border:0;
margin:0;
padding:0;
}
.news_tab2 .TabTitle2 li{
float: right;
width: 99px;
height:31px;
line-height:31px;
cursor: pointer;
list-style-type: none;
text-align:center;

margin-left:5px;

}
.news_tab2 .TabTitle2 ul li a { display:block;}
.news_tab2 .TabTitle2 .active{background: url(/sp/web/images/bg_biaoz.jpg) no-repeat;}
.news_tab2 .TabTitle2 ul li:hover{background: url(/sp/web/images/bg_biaoz.jpg) no-repeat;}
.news_tab2 .TabTitle2 .normal{background: url(/sp/web/images/bg_biao.jpg) no-repeat;}
.news_tab2 .Tab Content2{;
margin:0px;
padding:0px;
}
.news_tab2 .TabContent2 li{height:28px;line-height:28px;}
/*结束*/

/*a1*/
.title9{ background:url(/sp/web/images/bg_byc1.jpg) repeat-x;}
.title10{ border-bottom:1px solid #f05345; border-left:1px solid #f05345 ; }
.xuxian1{background:url(/sp/web/images/a1_xuxian.jpg) repeat-x;}
.xuxian2{ border-right:1px solid #ddd4d5;}
.button_bs{background:url(/sp/web/images/a1_button.jpg) repeat-x; border:1px solid #b2b2b2; width:154px; height:26px;}
.bg_a1{background:url(/sp/web/images/a1_bg.jpg) no-repeat right bottom #fafafa;  border:1px solid #dcdcdc; margin-top:5px;border-radius:10px; }
/*选项卡3*/
.news_tab3{
width: auto;
height:auto;
margin-top:10px;
margin-bottom:0px;
}
.news_tab3 .TabTitle3{
width:98%;
height:24px;
overflow:hidden;
text-align:center;
font-size:12px;
color:#af2e23;
font-weight:bold;border-bottom:1px solid #d34e1f;}
.news_tab3 .TabTitle3 ul{
border:0;
margin:0;
padding:0;
}
.news_tab3 .TabTitle3 li{
float: left;
width: 80px;
height:24px;
line-height:23px;
cursor: pointer;
list-style-type: none;
text-align:center;

}
.news_tab3 .TabTitle3 ul li a { display:block;}
.news_tab3 .TabTitle3 .active{ color:#fff;font-weight:bold; background: url(/sp/web/images/bg_byc1.jpg) repeat-x;}
.news_tab3 .TabTitle3 .normal{background: url(/sp/web/images/a1_grbs.jpg) center bottom no-repeat;}
.news_tab3 .TabContent3{
 margin:0; padding:0 
}


/*ai选项*/
#myTab6_Content0 * { margin:0; padding:0 }
div, dl, dt, dd { display:inline-block; }
div, dl, dt, dd { display:block }
#myTab6_Content0 { border:0; margin:10px auto; width:502px;  }
#myTab6_Content0 div { padding:36px 4px 0px; position:relative; margin:0 }
#myTab6_Content0 dt { text-align:center; font: 12px/30px "宋体"; }
#myTab6_Content0 dd { font: 12px/20px "宋体"; margin:0;  padding:4px }
#tab1 dt,#tab4 dt,#tab7 dt,#tab10 dt,#tab13 dt { left: 4px; top: 4px }
#tab2 dt,#tab5 dt,#tab8 dt,#tab11 dt,#tab14 dt { left:174px; top:4px }
#tab3 dt,#tab6 dt,#tab9 dt,#tab12 dt,#tab15 dt { left:344px; top:4px }
.close dt { height:26px; width:152px;  position:absolute; border:1px solid #b2b2b2; background:url(/sp/web/images/a1_button2.jpg) repeat-x;}
.close dd { display:none }
.open dt { height:32px; width:152px; background:#EBEBEB; position:absolute; border:1px solid #f6d8d5; border-bottom:none;background:url(/sp/web/images/A01_button1.jpg) repeat-x; }
.open dd { background:#faf4f0; border:1px solid #f6d8d5; }


/*结束*/
/*选项卡4*/
.news_tab4{
width: auto;
height:auto;
margin-top:10px;

}
.news_tab4 .TabTitle4{
height:28px;
overflow:hidden;
text-align:center;
font-size:16px;
color:#af2e23;
font-weight:bold;
border-bottom:2px solid #ce5c53;}
.news_tab4 .TabTitle4 ul{
border:0;
margin:0;
padding:0;
}
.news_tab4 .TabTitle4 li{
float: left;
width: 150px;
height:28px;
line-height:28px;
cursor: pointer;
list-style-type: none;
text-align:center;

}
.news_tab4 .TabTitle4 ul li a { display:block;}
.news_tab4 .TabTitle4 .active{color:##af2e23;font-weight:bold;font-size:16px; background: url(/sp/web/images/a1_xxk.jpg) no-repeat ;}
.news_tab4 .TabTitle4 .normal{color:#000;font-weight:bold;font-size:16px; }
.news_tab4 .Tab Content4{ background:#000;
width:auto;;
margin:0px;
padding:0px;
}
.news_tab4 .TabContent4 li{height:28px;line-height:28px;}

/*结束*/

/*选项卡5*/
.news_tab5{
width: auto;
height:auto;
margin-top:0px;
margin-bottom:0px;
}
.news_tab5 .TabTitle5{
height:24px;
overflow:hidden;
text-align:center;
font-size:12px;
color:#af2e23;
font-weight:bold;
border-bottom:1px solid #e76b61;}
.news_tab5 .TabTitle5 ul{
border:0;
margin:0;
padding:0;
}
.news_tab5 .TabTitle5 li{
float: left;
width: 80px;
height:24px;
line-height:23px;
cursor: pointer;
list-style-type: none;
text-align:center;
margin-right:5px;
}
.news_tab5 .TabTitle5 ul li a { display:block;}
.news_tab5 .TabTitle5 .active{ color:#fff;font-weight:bold; background: url(/sp/web/images/bg_byc1.jpg) repeat-x;}
.news_tab5 .TabTitle5 .normal{background: url(/sp/web/images/toushu_bg.jpg) center bottom repeat-x; border:1px solid #f0cbc8; border-bottom:none;}
.news_tab5 .TabContent5{ margin-top:5px; padding:0 
}



/*选项卡7*/
.news_tab7{
width: auto;
height:auto;
margin-top:0px;
margin-bottom:0px;
}
.news_tab7 .TabTitle7{
height:24px;
overflow:hidden;
text-align:center;
font-size:12px;
color:#af2e23;
font-weight:bold;
border-bottom:1px solid #e76b61;}
.news_tab7 .TabTitle7 ul{
border:0;
margin:0;
padding:0;
}
.news_tab7 .TabTitle7 li{
float: left;
width: 80px;
height:24px;
line-height:23px;
cursor: pointer;
list-style-type: none;
text-align:center;
margin-right:5px;
}
.news_tab7 .TabTitle7 ul li a { display:block;}
.news_tab7 .TabTitle7 .active{ color:#fff;font-weight:bold; background: url(/sp/web/images/bg_byc1.jpg) repeat-x;}
.news_tab7 .TabTitle7 .normal{background: url(/sp/web/images/toushu_bg.jpg) center bottom repeat-x; border:1px solid #f0cbc8; border-bottom:none;}
.news_tab7 .TabContent7{ margin-top:5px; padding:0 
}



/*login*/
#login{ width:423px; margin:auto; padding:0; margin-top:45px;}
.login_top{background: url(/sp/web/images/login_top.jpg) no-repeat ;}
.login_mid{background: url(/sp/web/images/login_middle.jpg) repeat-y ;}
.login_bot{background: url(/sp/web/images/login_bottom.jpg) no-repeat ;}
.login_text1{background: url(/sp/web/images/text.jpg) no-repeat ; height:25px; width:158px; border:0; padding-left:3px;padding-right:3px; line-height:25px;}
.login_text2{background: url(/sp/web/images/text1.jpg) no-repeat ; height:25px; width:75px; border:0; padding-left:3px;padding-right:3px; line-height:25px;}
.login_but1{background: url(/sp/web/images/login_button.jpg) no-repeat; height:31px; width:73px; border:0;font-weight:bold; font-family: "宋体"; font-size:12px;color:#c6554b;cursor: pointer;}
.login_but2{background: url(/sp/web/images/login_button1.jpg) no-repeat ;height:31px; width:73px; border:0;font-weight:bold; font-family: "宋体"; font-size:12px;color:#666;cursor: pointer;}
.login_sha{background: url(/sp/web/images/login_shadow.jpg) no-repeat ;}

/*ai选项*/

div, dl, dt, dd { display:inline-block; }
div, dl, dt, dd { display:block }
#tabs { border:0; margin:10px; width:502px;  }
#tabs div { padding:24px 4px 0px; position:relative; }
#tabs dt { text-align:center; font: 12px/30px "宋体"; }
#tabs dd { font: 12px/20px "宋体"; margin:0;  padding:0px }
#tab1 dt,#tab4 dt,#tab7 dt,#tab10 dt,#tab13 dt { left: 4px; top: 4px }
#tab2 dt,#tab5 dt,#tab8 dt,#tab11 dt,#tab14 dt { left:174px; top:4px }
#tab3 dt,#tab6 dt,#tab9 dt,#tab12 dt,#tab15 dt { left:344px; top:4px }
.close dt { height:26px; width:152px;  position:absolute; border:1px solid #b2b2b2; background:url(/sp/web/images/a1_button2.jpg) repeat-x;}
.close dd { display:none }
.open dt { height:32px; width:152px; background:#EBEBEB; position:absolute; border:1px solid #f6d8d5; border-bottom:none;background:url(/sp/web/images/A01_button1.jpg) repeat-x; }
.open dd { background:#faf4f0; border:1px solid #f6d8d5; }


/*
新增加的css表单样式
*/
.box1_topcenter {
	width: 100%;
	height: 20px;
	background-image: url(/images/img/box1_topcenter2.jpg);
	background-repeat: repeat-x;
	overflow: hidden;
	line-height: 20px;
}

.box1_topleft {
	width: 100%;
	height: 100%;
	background-image: url(/images/img/box1_topleft2.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

.box1_topright {
	width: 100%;
	height: 100%;
	background-image: url(/images/img/box1_topright2.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0%;
	overflow: hidden;
}

.box1_middlecenter {
	width: 100%;
	background-color: #ffffff;
}

.box1_middleleft {
	width: 100%;
	background-image: url(/images/img/box1_middleleft2.jpg);
	background-repeat: repeat-y;
}

.box1_middleright {
	width: 100%;
	background-image: url(/images/img/box1_middleright2.jpg);
	background-repeat: repeat-y;
	background-position: 100% 0%;
}

.box1_bottomcenter {
	width: 100%;
	height: 22px;
	background-image: url(/images/img/box1_bottomcenter2.jpg);
	background-repeat: repeat-x;
	overflow: hidden;
	line-height: 22px;
}

.box1_bottomleft {
	width: 100%;
	height: 100%;
	background-image: url(/images/img/box1_bottomleft2.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

.box1_bottomright {
	width: 100%;
	height: 100%;
	background-image: url(/images/img/box1_bottomright2.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0%;
	overflow: hidden;
}

/*基本表格样式*/
.tableStyle {
	border-collapse: collapse;
	border: 1px solid #cccccc;
	background-color: White;
}

.th {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	word-wrap: normal;
	word-break: keep-all;
	overflow: hidden;
	border-color: #cccccc;
	height: 26px;
	padding: 0 0px 0 0px;
	color: #000000;
	background-image: url(/images/img/th_bg.jpg);
	background-repeat: repeat-x;
	font-weight: normal;
	line-height: 26px;
}

.tableStyle td {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	word-wrap: normal;
	word-break: keep-all;
	height: 24px;
	padding: 1px 2px 1px 4px;
}

.td_left1 {
	width: 20%;
	text-align: right;
	background-color: #ecf4fb;
}

.td_right1 {
	width: 30%;
	text-align: left;
	background-color: #ffffff;
}
.right_input {
	border: solid 1px #bbbbbb;
	margin: 2px;
}

.right_select {
	border: 1px solid #bbbbbb;
	overflow: hidden;
	width: 90%;
	height: 100px;
}